## treeline 1.4.0

=== debian/changelog ===
treeline (1.4.0-1) unstable; urgency=low

  * New Upstream Release.
  * Upgraded Standards-Version from 3.8.3 to 3.9.2
  * Upgraded the package to Debian Source 3.0
  * Cleaned up package a bit

 -- Miriam Ruiz <little_miry@yahoo.es>  Tue, 17 May 2011 21:04:57 +0200

treeline (1.2.4-1) unstable; urgency=low

  * New Upstream Release. Bug Fixes:
    - Added a work-around for a bug in PyQt 4.6's clipboard support that
      can prevent TreeLine from starting.
    - Prevent an uncommanded horizontal scrolling to the left of the tree
      view when changing the selection.
  * Upgraded Standards-Version from 3.8.1 to 3.8.3
  * Removed dh_desktop from debian/rules

 -- Miriam Ruiz <little_miry@yahoo.es>  Sun, 11 Oct 2009 03:43:53 +0200

treeline (1.2.3-1) unstable; urgency=low

  * New Upstream Release
    - In an HTML directories export, characters that are illegal in
      directory names are now correctly removed.
  * Upgraded Standards-Version from 3.8.0 to 3.8.1

 -- Miriam Ruiz <little_miry@yahoo.es>  Tue, 05 May 2009 15:51:32 +0200

treeline (1.2.2-1) unstable; urgency=low

  * New Upstream Release. Fixes many bugs.
  * Added Desktop File and MIME Types.
  * Added Build Dependency on sng.

 -- Miriam Ruiz <little_miry@yahoo.es>  Thu, 08 Jan 2009 15:08:07 +0100

treeline (1.2.0-1) unstable; urgency=low

  * New Upstream Release:
    + This release is only available in English and French.
    + Bug Fixes:
      - When restoring an auto-saved backup file, TreeLine no longer replaces
        a the main file with the backup if the backup is not a valid TreeLine
        file.
      - Fixed a minor bug in the Configure Data Types dialog caused by
        unselecting a field in the Output pane.
    + Rewritten to port it to the Qt4 library
    + Preformatted templates have been added for new TreeLine documents.
    + Many improvements to the GUI
    + New file import and export options convert between an outline and an
      Open Document Format (ODF) text document, compatible with
      OpenOffice.org and KWord. Formatting is not maintained.
    + A Unique ID field type has been added that is automatically loaded
      with unique numbers. It is useful for link references.
  * Standards-Version bumped from 3.7.2 to 3.8.0
  * Added Homepage field to debian/control and updated URL
  * Build depends on libqt4-dev instead of qt3-dev-tools
  * Depend on python-qt4 instead of python-qt3
  * Fixed debian/menu

 -- Miriam Ruiz <little_miry@yahoo.es>  Thu, 24 Jul 2008 01:56:50 +0200

treeline (1.0.2-1) unstable; urgency=low

  * New Upstream Release:
    + The environment variable LC_MESSAGES is now checked before the LANG
      variable to determine the user's preferred language.
    + Bug Fixes:
      - Problems with automatically adding a new field to derived data types
        when using the Data->Numbering and the Data->Flatten... commands have
        been fixed.
      - Fixed a crash at file open if the file's owner is not found in a Linux
        machine's user password database.
  * New plugin, typesearch.py: this plugin finds all nodes with a chosen data
    type. It opens and closes nodes and temporarily changes icons to highlight
    matching nodes. It adds "Find Items by Type" to the "Tools" menu.

 -- Miriam Ruiz <little_miry@yahoo.es>  Fri, 01 Jun 2007 11:15:02 +0000

treeline (1.0.1-1) unstable; urgency=low

  * New Upstream Release:
    + A Russian translation of the GUI and ReadMe file has been added.
      As a result, there are now six supported languages (English, French,
      German, Portuguese, Russian and Spanish).
    + Bug Fixes:
      - Fixed a problem using drag & drop on a node with a conditional type.
      - Avoid problems caused by using the Edit->Cut command with the root
        node included in the selection.
      - The importing of files with bad Unicode characters has been improved.

 -- Miriam Ruiz <little_miry@yahoo.es>  Wed, 16 May 2007 14:50:04 +0200

treeline (1.0.0b-1) unstable; urgency=low

  * New Upstream Release for i18n files.
    + Added Spanish and Portuguese translations.
    + Typo in the German translation was fixed.
    + Translations have been added to the httpload plugin.

 -- Miriam Ruiz <little_miry@yahoo.es>  Sat, 16 Sep 2006 18:03:40 +0200

treeline (1.0.0-2) unstable; urgency=low

  * Updated Spanish translation.
  * Adapted for the python transition. (Closes: #380978)
    Thanks to Ana Guerrero <ana@ekaia.org> for her help.
  * Moved python code from /usr/lib/ to /usr/share/ (thanks again, Ana).
  * Updated httpLoad plugin to support i18n. Thanks to
    Doug Bell <doug101@bellz.org>.

 -- Miriam Ruiz <little_miry@yahoo.es>  Tue,  1 Aug 2006 22:29:12 +0200

treeline (1.0.0-1) unstable; urgency=low

  * New Upstream Release:
    + A new version numbering system is being introduced.
    + The German translation of the ReadMe file has been updated.
    + Fixed a problem with duplicate nodes showing up when pasting multiple
      nodes on Windows.
    + Deriving types from other derived types is no longer allowed, since it
      did not function properly.
    + A problem with saving an encrypted file in the German version of 
      TreeLine has been fixed.
  * Changed debian/rules to compile translation files, and remove *.ts
    from binary package (added build-dependency on qt3-dev-tools).
  * Moved debhelper from Build-Depends-Indep to Build-Depends.
  * Updated Standards-Version to 3.7.2 (no changes needed).
  * Added Spanish translation.

 -- Miriam Ruiz <little_miry@yahoo.es>  Thu,  6 Jul 2006 18:19:51 +0200

treeline (0.14.1-1) unstable; urgency=low

  * New Upstream Release.

 -- Miriam Ruiz <little_miry@yahoo.es>  Mon, 24 Apr 2006 09:39:09 +0200

treeline (0.14.0-1) unstable; urgency=low

  * Initial release Closes: #257870

 -- Miriam Ruiz <little_miry@yahoo.es>  Tue,  3 Jan 2006 10:51:33 +0100
