=== debian/control ===
Source: treeline
Section: utils
Priority: optional
Maintainer: Miriam Ruiz <little_miry@yahoo.es>
Build-Depends: debhelper (>= 7), dh-buildinfo, quilt,
Build-Depends-Indep: python-support, python, libqt4-dev
Standards-Version: 3.9.2
Homepage: http://treeline.bellz.org/

Package: treeline
Architecture: all
Depends: ${python:Depends}, python-qt4, ${misc:Depends}
Recommends: aspell | ispell
Description: versatile tree-like structured custom data manager
 TreeLine is a versatile tool for working with all kind of information
 that fits into a tree-like structure.
 .
 It can be used to edit bookmark files, create mini-databases (e.g., for
 addresses, tasks, records, CDs, etc.), outline documents, or just
 collect ideas. It can also be used as a generic editor for XML files.
 .
 The data schemas for any node in the data tree can be customized and
 new types of nodes can be defined. The way data is presented on the
 screen, exported to HTML, or printed can be defined with HTML-like
 templates. Plug-ins can be written to load and save data from and to
 custom file formats or external data sources and extend the
 functionality of TreeLine.
