## treeline 1.4.1

=== debian/changelog ===
treeline (1.4.1-1) unstable; urgency=low

  * New Upstream Release.
  * debian/treeline.desktop: fixed Categories
  * debian/treeline.png: changed logo

 -- Miriam Ruiz <little_miry@yahoo.es>  Fri, 11 Nov 2011 11:52:15 +0100
