=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Miriam Ruiz <little_miry@yahoo.es>
 Build-Depends: debhelper (>= 7), dh-buildinfo, quilt,
-Build-Depends-Indep: python-support, python, libqt4-dev
+Build-Depends-Indep: python-support, python, libqt4-dev (>= 4.4)
 Standards-Version: 3.9.2
 Homepage: http://treeline.bellz.org/
 
 Package: treeline
 Architecture: all
-Depends: ${python:Depends}, python-qt4, ${misc:Depends}
+Depends: ${python:Depends}, python-qt4 (>= 4.4), ${misc:Depends}
 Recommends: aspell | ispell
 Description: versatile tree-like structured custom data manager
  TreeLine is a versatile tool for working with all kind of information
