=== debian/watch ===
# Control file for uscan
# You can run the "uscan" command to check for upstream updates and more.
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

# Examine a Webpage 
# <Webpage URL> <string match>
http://www.bellz.org/treeline/download.html treeline-(.*)\.tar\.gz
