## treeline 2.0.2

=== debian/changelog ===
treeline (2.0.2-2) unstable; urgency=medium

  * Going back to Qt4 because of some unresolved segmentation faults.

 -- Miriam Ruiz <miriam@debian.org>  Thu, 24 May 2018 21:07:35 +0200

treeline (2.0.2-1) unstable; urgency=medium

  * New Upstream Release. Closes: #387086
  * Runs on Python3 and Qt5 now. Added patch qt4_to_qt5.patch. Closes: #875210
  * Fix debian/watch. Closes: #459998. Thanks to Yan Morin <progysm@gmail.com>
  * Stop installing deprecated mimelnk files. Closes: #875528
  * Upgraded Standards-Version from 3.9.2 to 4.1.4
  * Replaced logo with the official one.
    - https://sourceforge.net/p/treeline/stable/ci/master/tree/working/treelogo.svg
  * Removed patch fhs.patch, and added patch pop_empty_list.patch

 -- Miriam Ruiz <miriam@debian.org>  Thu, 24 May 2018 10:35:54 +0200

treeline (1.4.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Port from python-support to dh_python (Closes: #786217).

 -- Andrey Rahmatullin <wrar@debian.org>  Thu, 20 Aug 2015 02:25:07 +0500
