=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

configure: configure-stamp
configure-stamp:
	dh_testdir
	[ ! -d debian/patches ] || $(MAKE) -f /usr/share/quilt/quilt.make patch
	touch $@

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp: configure-stamp 
	dh_testdir
	#make
	export PATH=/usr/share/qt4/bin/:$$PATH ; \
		cd i18n/translations ; \
		for i in *.ts ; do \
			echo Compiling i18n file $$i ; \
			lrelease $$i ; \
		done
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	[ ! -d debian/patches ] || $(MAKE) -f /usr/share/quilt/quilt.make unpatch
	rm -fv i18n/translations/*.qm
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	cd TreeLine ; python3 install.py -x -p /usr -b $(CURDIR)/debian/treeline
	-rm -f $(CURDIR)/debian/treeline/usr/share/doc/treeline/INSTALL
	-rm -f $(CURDIR)/debian/treeline/usr/share/doc/treeline/LICENSE
	-rm -f $(CURDIR)/debian/treeline/usr/lib/treeline/translations/*.ts

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_installmime
	dh_installman debian/treeline.1
	dh_install
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_python3
	test -e /usr/bin/dh_buildinfo && dh_buildinfo
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch:

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
