## treeline 3.0.1

=== debian/changelog ===
treeline (3.0.1-1) unstable; urgency=medium

  * New Upstream Release.
  * Runs on Python3 and Qt5 now. Closes: #875210
  * Upgraded Standards-Version from 4.1.4 to 4.2.1.2

 -- Miriam Ruiz <miriam@debian.org>  Wed, 17 Oct 2018 15:06:15 +0200
