=== debian/rules ===
--- 
+++ 
@@ -15,12 +15,11 @@
 build-stamp: configure-stamp 
 	dh_testdir
 	#make
-	export PATH=/usr/share/qt4/bin/:$$PATH ; \
-		cd i18n/translations ; \
-		for i in *.ts ; do \
-			echo Compiling i18n file $$i ; \
-			lrelease $$i ; \
-		done
+	cd i18n/translations ; \
+	for i in *.ts ; do \
+		echo Compiling i18n file $$i ; \
+		lrelease --qt=qt5 $$i ; \
+	done
 	touch $@
 
 clean:
@@ -28,7 +27,7 @@
 	dh_testroot
 	rm -f build-stamp configure-stamp
 	[ ! -d debian/patches ] || $(MAKE) -f /usr/share/quilt/quilt.make unpatch
-	rm -fv i18n/translations/*.qm
+	rm -fv i18n/translations/*.qm translations/*.qm
 	dh_clean 
 
 install: build
