## treeline 3.1.1

=== debian/changelog ===
treeline (3.1.1-0mx19+1) mx; urgency=medium

  * Rebuild for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 03 Jul 2019 11:10:23 -0400

treeline (3.1.1-0mx17+1) mx; urgency=medium

  * New upstream release

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 03 Jul 2019 10:57:10 -0400
