=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: utils
 Priority: optional
 Maintainer: Miriam Ruiz <miriam@debian.org>
-Build-Depends: debhelper, dh-buildinfo, quilt,
-Build-Depends-Indep: python3, dh-python, libqt4-dev (>= 4.4)
-Standards-Version: 4.1.4
+Build-Depends: debhelper, dh-buildinfo, quilt
+Build-Depends-Indep: python3, dh-python, qttools5-dev-tools,
+ qtchooser, qttranslations5-l10n
+Standards-Version: 4.6.0.1
 Homepage: http://treeline.bellz.org/
 
 Package: treeline
 Architecture: all
-Depends: ${python3:Depends}, python3-pyqt4, ${misc:Depends}
-Recommends: aspell | ispell
+Depends: ${python3:Depends}, python3-pyqt5, ${misc:Depends}
+Recommends: aspell | ispell, qttranslations5-l10n
 Description: versatile tree-like structured custom data manager
  TreeLine is a versatile tool for working with all kind of information
  that fits into a tree-like structure.
