## treeline 3.1.5

=== debian/changelog ===
treeline (3.1.5-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove Build-Depends: on quilt: this is a '3.0 (quilt)' package

 -- Alexandre Detiste <tchet@debian.org>  Sun, 14 Sep 2025 12:20:41 +0200

treeline (3.1.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove obsolete Build-Depends: dh-buildinfo (Closes: #1088386)
  * Fix SyntaxWarning (Closes: #1087118)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 06 Dec 2024 13:17:43 +0100

treeline (3.1.5-1) unstable; urgency=medium

  * New Upstream Release.

 -- Miriam Ruiz <miriam@debian.org>  Sat, 24 Sep 2022 20:46:19 +0200
