=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Miriam Ruiz <miriam@debian.org>
-Build-Depends: debhelper, dh-buildinfo, quilt
+Build-Depends: debhelper
 Build-Depends-Indep: python3, dh-python, qttools5-dev-tools,
  qtchooser, qttranslations5-l10n
 Standards-Version: 4.6.0.1
