=== debian/rules ===
--- 
+++ 
@@ -6,13 +6,12 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	[ ! -d debian/patches ] || $(MAKE) -f /usr/share/quilt/quilt.make patch
 	touch $@
 
 build: build-arch build-indep
 build-arch: build-stamp
 build-indep: build-stamp
-build-stamp: configure-stamp 
+build-stamp: configure-stamp
 	dh_testdir
 	#make
 	cd i18n/translations ; \
@@ -26,9 +25,8 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
-	[ ! -d debian/patches ] || $(MAKE) -f /usr/share/quilt/quilt.make unpatch
 	rm -fv i18n/translations/*.qm translations/*.qm
-	dh_clean 
+	dh_clean
 
 install: build
 	dh_testdir
@@ -44,7 +42,7 @@
 binary-indep: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs 
+	dh_installchangelogs
 	dh_installdocs
 	dh_installexamples
 	dh_installmime
@@ -52,10 +50,9 @@
 	dh_install
 	dh_link
 	dh_strip
-	dh_compress
+	dh_compress -X.trln
 	dh_fixperms
 	dh_python3
-	test -e /usr/bin/dh_buildinfo && dh_buildinfo
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
